.contenedor {
    background: #fff;
    padding: 7rem 0;

    .encabezado {
        height: 100%;
        display: flex;
        align-items: center;
        justify-content: center;
        width: 100%;
        margin-bottom: 5rem;
    }

    .image {
        width: 100%;
        padding-left: 9rem;
        img {
            width: 100%;
            transform: scale(1.5);
        }
    }

    .formulario {
        width: 100%;
        text-align: center;

        .logoregistro {
            img {
                width: 25%;
                margin-bottom: 2rem;
            }  
        }

        span {
            font-weight: 500;
            font-size: 10px;
            line-height: 12px;
            color: rgba(41, 50, 65, 0.3);
            margin-bottom: 2rem;
        }

        p {
            margin-top: 1rem;
        }
    }

    .footer {
        .registro-footer {
            display: flex;
            align-items: center;
            padding-bottom: 30px;
            justify-content: center;

            h4 {
                line-height: 22px;
                margin: 0;
                margin-right: 32px;
            }

            h6 {
                line-height: 17px;
                margin: 0;
                color: rgba(41, 50, 65, 0.5);
                font-weight: 500;
            }
        }
    }
}

form {
    display: grid;
    margin-bottom: 1rem;
    width: 100%;

    .dato {
        display: flex;
        align-items: center;
        justify-content: center;
        width: 100%;
    }

    .inputtext {
        font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol";
        font-size: 1rem;
        transition: background-color 0.2s, color 0.2s, border-color 0.2s, box-shadow 0.2s;
        appearance: none;
        border-radius: 6px;
        margin: 10px 0;
        width: 70%;
    }
    
    .inputtext:enabled:hover {
        border-color: #5a62ff;
    }
    
    .inputtext:enabled:focus {
        outline: 0 none;
        outline-offset: 0;
        box-shadow: 0 0 0 0.2rem #777bf1;
        border-color: #5a62ff;
    }

    .ingresar {
        background: #5a62ff;
        border: 1px solid #5a62ff80;
        padding: 0.8rem;
        margin: 1rem auto 0 auto;
        width: 70%;
    }
    
    .ingresar:enabled:hover {
        background: #5a62ffe0;
        color: #ffffff;
        border-color: #5a62ff;
    }
    
    .ingresar:focus {
        outline: 0 none;
        outline-offset: 0;
        box-shadow: 0 0 0 0.2rem #5a62ff6b;
    }

    small {
        color: red;
    }

    .googlesign {
        display: flex;
        align-items: center;
        justify-content: center;
    }
}

.whatsapp {
    cursor: pointer;
}

@media only screen and (min-width: 576px) and (max-width: 767px) {
    form {
        width: 55%;
    }
}